Bug 120883 - Installer didnt find my harddisk to create new file system
Installer didnt find my harddisk to create new file system
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-14 16:32 EDT by Alexander Haensch
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 19:17:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Haensch 2004-04-14 16:32:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
I choose to install the fedora core, but anaconda cant find my harddisk. 
I had installed Mandrake 10 Community.This is deleted. The Lilo is
installed.



My configuration: Acer Aspire 1501LMi
AMD 64 3000+ DTR
VIA KT800 set
512MB Ram
Toshiba MK6021GAS with following partions:
32GB FAT32
14GB Free
10GB FAT32
8MB FAT32



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from Disk 1
2.Choose a installation type
3.Choose Autopartition or Disk Druid
    

Actual Results:  Anaconda says that no hd device is found

Expected Results:  Anaconda shoud find my harddisk

Additional info:
Comment 1 Alexander Haensch 2004-04-15 09:22:41 EDT
I deleted LILO, but nothing changes.
Can someone please help me?
Comment 2 Jeremy Katz 2004-04-15 16:37:18 EDT
This will be fixed in test3.
Comment 3 Alan Cox 2004-05-21 20:54:31 EDT
Was this fixed ?
Comment 4 Jeremy Katz 2004-06-21 19:17:44 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this bug report.

Note You need to log in before you can comment on or make changes to this bug.